<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
		<!-- Logo -->
		<template customize_show="True" id="website.layout_logo_show" inherit_id="website.layout" name="Show Logo">
			<xpath expr="//header//a[@class='navbar-brand']" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//header//a[@class='navbar-brand']" position="before">
				<a class="navbar-brand logo" href="/page/website.homepage">
					<img alt="Kingfisher Pro Fashion" src="/kingfisher_pro/static/src/img/kingfisher-logo.png" title="Kingfisher Pro Fashion"/>
				</a>
				<!-- 				<div><ul class="links hidden-sm hidden-xs"><li><a class="top-link-myaccount" href="#" title="Search"><div class="search-toggle"><span class="st-toggle"><i class="fa fa-search"/></span><div class="hsearch-block"><form action="/shop" method="get"><t t-set="search_text" t-value="search"/><input class="form-control" name="search" placeholder="Buscar..." t-att-value="search" type="text"/></form></div></div></a></li></ul></div>-->
			</xpath>
			<xpath expr="//footer" position="after">
				<a class="cd-top" href="#0">
					<i class="fa fa-chevron-up"/>
				</a>
			</xpath>
		</template>
		<!-- Total on hover -->
		<template id="hover_total">
			<div id="cart_total" t-if="website_sale_order">
				<div class="cart-content">
					<div class="product-desc">
						<t t-as="line" t-foreach="website_sale_order.website_order_line">
							<div class="pd-row">
								<span class="product-img">
									<a t-attf-href="/shop/product/#{ slug(line.product_id.product_tmpl_id) }">
										<span t-field="line.product_id.image_small" t-field-options="{&quot;widget&quot;: &quot;image&quot;, &quot;class&quot;: &quot;img-rounded&quot;, &quot;alt-field&quot;: &quot;name&quot;}"/>
									</a>
								</span>
								<div class="product-detail">
									<p class="product-name">
										<a t-attf-href="/shop/product/#{ slug(line.product_id.product_tmpl_id) }">
											<t t-esc="line.product_id.name"/>
										</a>
									</p>
									<p>
										<span class="king_pro_cart_quantity" t-esc="int(line.product_uom_qty)"/>x 
                                    
										
										<span t-field="line.price_unit" t-field-options="{&quot;widget&quot;: &quot;monetary&quot;, &quot;display_currency&quot;: &quot;user_id.partner_id.property_product_pricelist.currency_id&quot;}"/>
										<span class="price">
											<a t-attf-href="/shop/product/#{ slug(line.product_id.product_tmpl_id) }">detalles</a></span>
									</p>
								</div>
							</div>
						</t>
						<div class="total" id="king_cart">
							<p class="">
								<div class="row" id="order_total">
									<span class="col-xs-6 text-right h4">Subtotal :</span>
									<span class="col-xs-6 text-left h4" style="white-space: nowrap;">
										<span style="white-space: nowrap;" t-field="website.sale_get_order().amount_total" t-field-options="{                                               &quot;widget&quot;: &quot;monetary&quot;,                                               &quot;from_currency&quot;: &quot;website.sale_get_order().pricelist_id.currency_id&quot;,                                               &quot;display_currency&quot;: &quot;website.currency_id&quot;                                           }"/>
									</span>
								</div>
							</p>
						</div>
						<div class="button-box">
							<a class="view-all btn" href="/shop/cart">Ver Todo </a>
							<a class="proceed btn" href="/shop/checkout">Ir al Carro</a>
						</div>
					</div>
				</div>
			</div>
		</template>
		<!-- Top header -->
		<template id="kingfisher_pro_header_layout" inherit_id="website.layout" name="Top Header">
			<xpath expr="//head//title" position="after">
				<t t-set="current_language" t-value="lang"/>
			</xpath>
			<xpath expr="//html/head" position="inside">
				<link href="/kingfisher_pro/static/src/img/favicon.ico" rel="shortcut icon" type="image/x-icon"/>
			</xpath>
			<xpath expr="//header//li//a[@href='/shop/cart']" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//div[@id='wrapwrap']//header//div[@class='container']" position="attributes">
				<attribute name="class">container header-middle header-nav</attribute>
			</xpath>
			<!-- Remove Administrator -->
			<xpath expr="//ul[@id='top_menu']/li[last()]" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//div[@id='wrapwrap']//header//div[@class='container header-middle header-nav']" position="before">
				<div class="header-top">
					<div class="top-header">
						<div class="container">
							<div class="top-row">
								<div class="row">
									<div class="top-left col-md-6 col-sm-8 col-xs-8 text-left">
										<p class="call-us">
											<span>
												<a href="whatsapp://send/?phone=595986517746" id="whatsapp" style="color:#393939">
													<i aria-hidden="true" class="icon-whatsapp"/>
													<span t-field="res_company.phone"/>&amp;nbsp;(0986) 517-746 &amp;nbsp;&amp;nbsp; Compras por Whatsapp-Click aquí</a>
											</span>
										</p>
										<!--     <a t-att-href="'mailto:%s' % res_company.email"><p class="mail"><span><i class="fa fa-envelope-o"/></span><span t-ignore="true" t-field="res_company.email"/></p></a>-->
									</div>
									<div class="top-right col-md-6 col-sm-4 col-xs-4 text-right">
										<ul class="links">
											<div class="buscador col-xs-6">
												<form action="/shop" method="get" role="form formu_buscador">
													<div class="row">
														<div class="form-group">
															<div class="input-group">
																<t t-set="search_text" t-value="search"/>
																<input class="form-control" name="search" placeholder="Buscar..." required="required" type="text"/>
																<span class="input-group-btn">
																	<button class="btn btn-info buscar" type="submit">
																		<i aria-hidden="true" class="fa fa-search"/>
																	</button>
																</span>
															</div>
														</div>
													</div>
												</form>
											</div>
											<li t-if="website.user_id == user_id">
												<a href="/web/login" title="Iniciar Session">
													<i aria-hidden="true" class="fa fa-user"/>
												</a>
											</li>
											<!-- 											<li class="hidden-md hidden-lg hidden-xl"><a class="top-link-myaccount" href="#" title="Search"><div class="search-toggle"><span class="st-toggle"><i class="fa fa-search"/></span><div class="hsearch-block"><form action="/shop" method="get"><t t-set="search_text" t-value="search"/><input class="form-control" name="search" placeholder="Buscar..." t-att-value="search" type="text"/></form></div></div></a></li>-->
											<li class="configuration">
												<a class="top-link-wishlist" href="#" title="Configure">
													<i class="fa fa-cog"/>
												</a>
												<div class="toggle-config">
													<div class="options" t-if="(request.website_multilang and len(languages) &gt; 1) or editable">
														<ul class="language-bar js_language_selector" id="lang">
															<label>IDIOMA</label>
															<div class="btn-group">
																<button class="dropdown-toggle btn-default" data-caret="true" data-toggle="dropdown" type="button">
																	<t t-as="lgs" t-foreach="languages">
																		<t t-if="current_language and current_language==lgs[0]">
																			<t t-esc="lgs[0].split('_')[0]"/>
																		</t>
																	</t>
																	<span class="caret"/>
																</button>
																<ul class="dropdown-menu dropdown-menu-right js_language_selector" role="menu">
																	<t t-as="lg" t-foreach="languages">
																		<li t-att-class="'active' if current_language == lg[0] else None">
																			<a class="js_change_lang" t-att-data-default-lang="editable and 'true' if lg[0] == website.default_lang_code else None" t-att-data-lang="lg[0]" t-att-href="url_for(request.httprequest.path + '?' + keep_query(), lang=lg[0])">
																				<t t-esc="lg[0].split('_')[0]"/>
																			</a>
																		</li>
																	</t>
																	<li groups="base.group_website_publisher">
																		<t t-set="url_return" t-value="url_for('', '[lang]') + '?' + keep_query()"/>
																		<a t-attf-href="/web#action=base.action_view_base_language_install&amp;website_id=#{website.id}&amp;url_return=#{url_return}">Agregar...</a>
																	</li>
																</ul>
															</div>
														</ul>
													</div>
													<div class="personal-info">
														<ul>
															<t t-if="website.user_id != user_id">
																<li>Bienvenido, 
                                                                
																	
																	<b>
																		<t t-esc="user_id.name"/></b>
																</li>
																<li>
																	<a href="/web">Mi Cuenta</a>
																</li>
																<li>
																	<a role="menuitem" t-attf-href="/web/session/logout?redirect=/">Salir</a>
																</li>
															</t>
															<t t-if="website.user_id == user_id">
																<li>
																	<a href="/web/login">Ingresar</a>
																</li>
																<!-- <li><a href="/web/signup">Registrarse</a></li>-->
															</t>
														</ul>
													</div>
												</div>
											</li>
											<li class="item-no">
												<a class="top-link-checkout" href="#" title="Checkout">
													<i class="fa fa-shopping-cart"/>x 
                                                
													
													<t t-set="website_sale_order" t-value="website.sale_get_order()"/>
													<span class="king_pro_cart_quantity" t-esc="website_sale_order and website_sale_order.cart_quantity or 0"/></a>
												<div class="mini-cart-content dropdown-content left-hand block block-cart skip-content skip-content--style" id="header-cart">
													<div class="" t-if="not website_sale_order or not website_sale_order.website_order_line">Su carro está vacío!
                                                </div>
													<div class="" t-if="website_sale_order and website_sale_order.website_order_line">
														<div class="block-subtitle">Recientemete agregado(s)</div>
														<div id="king_hover_total">
															<t t-call="kingfisher_pro.hover_total"/>
														</div>
													</div>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</xpath>
		</template>
		<!-- Custom Footer -->
		<template id="kingfisher_pro_footer_customize" inherit_id="website_less.footer_default">
			<xpath expr="//div[@class='container hidden-print']" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//div[@class='container hidden-print']" position="before">
				<div class="footer-top hidden-print">
					<div class="container">
						<div class="row">
							<div class="footer-content">
								<div class="col-md-3 col-sm-3 col-xs-12 col-xxs-6  footer-col">
									<section class="fot-col fot-link">
										<div class="fb-page fb_iframe_widget" data-adapt-container-width="true" data-height="320" data-hide-cover="false" data-href="https://www.facebook.com/amojeanspy" data-show-facepile="true" data-small-header="false" data-tabs="timeline,messages,events" fb-iframe-plugin-query="adapt_container_width=true&amp;app_id=1511113442515741&amp;container_width=263&amp;height=320&amp;hide_cover=false&amp;href=https%3A%2F%2Fwww.facebook.com%2Famojeanspy&amp;locale=es_ES&amp;sdk=joey&amp;show_facepile=true&amp;small_header=false&amp;tabs=timeline%2Cmessages%2Cevents" fb-xfbml-state="rendered">
											<span style="vertical-align: bottom; width: 263px; height: 320px;">
												<iframe allowfullscreen="true" allowtransparency="true" frameborder="0" height="320px" name="f316311eacd7be8" scrolling="no" src="https://www.facebook.com/v2.8/plugins/page.php?adapt_container_width=true&amp;app_id=1511113442515741&amp;channel=http%3A%2F%2Fstaticxx.facebook.com%2Fconnect%2Fxd_arbiter%2Fr%2F96nq-xsaNcg.js%3Fversion%3D42%23cb%3Df1873369e9f47d8%26domain%3D192.168.100.141%26origin%3Dhttp%253A%252F%252F192.168.100.141%253A12500%252Ff3783d1faeb742%26relation%3Dparent.parent&amp;container_width=263&amp;height=320&amp;hide_cover=false&amp;href=https%3A%2F%2Fwww.facebook.com%2Famojeanspy&amp;locale=es_ES&amp;sdk=joey&amp;show_facepile=true&amp;small_header=false&amp;tabs=timeline%2Cmessages%2Cevents" style="border: none; visibility: visible; width: 263px; height: 320px;" title="fb:page Facebook Social Plugin" width="1000px"/>
											</span>
										</div>
									</section>
								</div>
								<div class="col-md-2 col-sm-4 col-xs-12 col-xxs-4  footer-col">
									<div class="fot-col fot-address">
										<div class="address-list">
											<p>
												<font class="footercolor">CONTACTO</font>
											</p>
											<!--<address itemscope="itemscope" itemtype="http://schema.org/Organization">-->
											<!--  <div t-field="res_company.partner_id" t-field-options="{                                                     &quot;widget&quot;: &quot;contact&quot;,                                                     &quot;fields&quot;: [&quot;address&quot;]}"/>-->
											<!--</address>-->
											<p class="call-us">
												<span>
													<!--<a t-attf-href="tel: #{res_company.phone}">-->
													<a t-attf-href="tel:+595986517746">
														<i class="fa fa-phone"/>0986-517-746
                        
                                                
                                                
                                                
                                                
                                                
														<span t-field="res_company.phone"/></a>
												</span>
											</p>
											<a t-att-href="'mailto:%s' % res_company.email">
												<i class="fa fa-envelope-o"/>
												<span t-field="res_company.email" t-ignore="true"/>
											</a>
										</div>
									</div>
								</div>
								<div class="col-md-2 col-sm-3 col-xs-12 col-xxs-4 footer-col">
									<section class="fot-col fot-link">
										<ul>
											<li>
												<p>
													<font class="footercolor">MARCAS</font>
												</p>
											</li>
											<li>
												<a href="/shop/category/preta-bronze-9">Preta Bronze</a>
											</li>
											<li>
												<a href="/shop/category/sawary-26">Sawari</a>
											</li>
											<li>
												<a href="/shop/category/r-i19-14">Ri 19</a>
											</li>
											<li>
												<a href="/shop/category/emporio-21">Emporio</a>
											</li>
											<li>
												<a href="/shop/category/legiao-31">Legion</a>
											</li>
											<li/>
										</ul>
									</section>
								</div>
								<div class="col-md-2 col-sm-2 col-xs-12 col-xxs-6 footer-col">
									<section class="fot-col fot-link">
										<ul>
											<li>
												<p>
													<font class="footercolor">INFORMACIONES</font>
												</p>
											</li>
											<li>
												<a href="/page/codigos-postales">Delivery Ubicaciones</a>
											</li>
											<li>
												<a href="/page/terminos-y-condiciones-de-envio">Delivery Términos</a>
											</li>
											<li>
												<a href="/page/dudas-frecuentes">Dudas Frecuentes</a>
											</li>
											<li>
												<a href="/page/contactus#">Contacto</a>
											</li>
										</ul>
									</section>
								</div>
								<div class="col-md-3 col-sm-12 col-xs-12 col-xxs-4  newsletter-div">
									<section class="oe_snippet_body ehtml_form container" id="ehtml_form">
										<form action="/form/myinsert" enctype="multipart/form-data" method="POST">
											<h3>NewsLetter!</h3>
											<p>Recibe Noticias y Novedades</p>
											<p>en tu correo</p>
											<p/>
											<div class="oe_structure" id="ehtml_fields">
												<section class="oe_snippet_body ehtml_form_field">
													<div class="form-group">
														<label class="control-label" for="email">Email</label>
														<input class="form-control" id="email" name="email" pattern="^[a-zA-Z0-9.!#$%&amp;'*+/=?^_`{|}~-]+@[a-zA-Z0-9-]+(?:\.[a-zA-Z0-9-]+)*$" required="required" style="border-radius:4px; background-color:#ffffff; color:#808080;width:100%" type="email"/>
													</div>
												</section>
												<section class="oe_snippet_body ehtml_form_field">
													<div class="form-group">
														<label class="control-label" for="name" style="font-weight: normal">Nombre y Apellido</label>
														<input class="form-control" id="name" name="name" pattern="^[A-Za-zñÑ ' ýÝáéíóúÁÉÍÓÚàèìòùÀÈÌÒÙâêîôûÂÊÎÔÛÑñäëïöüÄËÏÖÜ\s\t .-]+$" syte="text-transform: lowercase; " title="Escriba su Verdadero Nombre" type="text"/>
													</div>
												</section>
												<input name="form_id" type="hidden" value="6"/>
												<input class="btn btn-primary btn-lg" type="submit" value="Suscríbame"/>
											</div>
										</form>
									</section>
								</div>
							</div>
						</div>
					</div>
				</div>
			</xpath>
		</template>
		<!-- Copyright Footer -->
		<template id="footer_copyright" inherit_id="website.layout_footer_copyright">
			<xpath expr="//div[@class='container mt16 mb8']" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//div[@class='container mt16 mb8']" position="before">
				<div class="footer-btm">
					<div class="container">
						<div class="footer-bottom-div">
							<div class="row">
								<div class="col-md-6 col-sm-6">
									<p>© 2016 por 
                                  
										
										<a href="http://www.eiru.com.py/">
											<span>Eiru Sofware.</span></a>Derechos Reservados.</p>
								</div>
								<div class="col-md-6 col-sm-6">
									<ul class="link">
										<li>
											<a href="/page/la-empresa">La Empresa</a>
										</li>
										<li>
											<a href="/page/contactus">Contacto</a>
										</li>
										<!--  <li><a href="/page/atencion-al-cliente">Atención al Cliente</a></li>-->
										<li class="last-li">
											<a href="/page/politica-de-privacidad">Politica de Privacidad</a>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</xpath>
		</template>
		<!-- Multi image feature for products -->
		<template active="True" customize_show="True" id="website_multiple_image_product_slider" inherit_id="website_sale.product" name="Multi-Image Product">
			<xpath expr="//section[@id='product_detail']//span[@itemprop='image']" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//section[@id='product_detail']//span[@itemprop='image']" position="before">
				<span itemprop="image">
					<t t-if="not product.multi_image and not product.is_flip_image">
						<img class="product_detail_img" t-att-alt="product.name" t-att-name="product.name" t-att-src="website.image_url(product, 'image')" t-att-title="product.name"/>
					</t>
					<t t-if="product.is_flip_image and not product.flip_image">
						<img class="product_detail_img" t-att-alt="product.name" t-att-data-image="website.image_url(product, 'image')" t-att-src="website.image_url(product, 'image')" t-att-title="product.name"/>
					</t>
					<t t-if="product.multi_image and not website.get_multiple_images(product.id) and product.flip_image">
						<div id="gallery">
							<img class="product_detail_img" t-att-alt="product.name" t-att-data-image="website.image_url(product, 'image')" t-att-src="website.image_url(product, 'image')" t-att-title="product.name"/>
							<t t-if="product.is_flip_image and product.flip_image">
								<img t-att-alt="product.name" t-att-data-image="website.image_url(product, 'flip_image')" t-att-src="website.image_url(product, 'flip_image')" t-att-title="product.name"/>
							</t>
						</div>
					</t>
					<t t-if="not product.multi_image and product.flip_image">
						<div id="gallery">
							<img class="product_detail_img" t-att-alt="product.name" t-att-data-image="website.image_url(product, 'image')" t-att-src="website.image_url(product, 'image')" t-att-title="product.name"/>
							<t t-if="product.is_flip_image and product.flip_image">
								<img t-att-alt="product.name" t-att-data-image="website.image_url(product, 'flip_image')" t-att-src="website.image_url(product, 'flip_image')" t-att-title="product.name"/>
							</t>
						</div>
					</t>
					<t t-if="product.multi_image and website.get_multiple_images(product.id)">
						<div id="gallery">
							<img class="product_detail_img" t-att-alt="product.name" t-att-data-image="website.image_url(product, 'image')" t-att-src="website.image_url(product, 'image')" t-att-title="product.name"/>
							<t t-as="im" t-foreach="website.get_multiple_images(product.id)">
								<t t-if="im.attach_type == 'image'">
									<img t-att-alt="im.alt if im.alt else im.name" t-att-data-image="website.image_url(im, 'image')" t-att-src="website.image_url(im, 'image')" t-att-title="im.name if im.name else product.name"/>
								</t>
								<t t-if="im.attach_type == 'video'">
									<t t-if="im.video_type == 'youtube'">
										<img data-type="youtube" t-att-alt="im.alt if im.alt else im.name" t-att-data-description="im.name if im.name else product.name" t-att-data-videoid="im.video_id"/>
									</t>
									<t t-if="im.video_type == 'vimeo'">
										<img data-type="vimeo" t-att-alt="im.alt if im.alt else im.name" t-att-data-description="im.name if im.name else product.name" t-att-data-image="website.image_url(im, 'cover_image') if im.cover_image else website.image_url(im, 'image')" t-att-data-videoid="im.video_id" t-att-src="website.image_url(im, 'cover_image') if im.cover_image else website.image_url(im, 'image')"/>
									</t>
									<t t-if="im.video_type == 'html5video'">
										<img data-type="html5video" t-att-alt="im.alt if im.alt else im.name" t-att-data-description="im.name if im.name else product.name" t-att-data-image="website.image_url(im, 'cover_image') if im.cover_image else website.image_url(im, 'image')" t-att-data-videomp4="im.video_mp4 if im.video_mp4 else '' " t-att-data-videoogv="im.video_ogv if im.video_ogv else '' " t-att-data-videowebm="im.video_webm if im.video_webm else '' " t-att-src="website.image_url(im, 'cover_image') if im.cover_image else website.image_url(im, 'image')"/>
									</t>
								</t>
							</t>
							<t t-if="product.is_flip_image and product.flip_image">
								<img t-att-alt="product.name" t-att-data-image="website.image_url(product, 'flip_image')" t-att-src="website.image_url(product, 'flip_image')" t-att-title="product.name"/>
							</t>
						</div>
					</t>
					<t t-if="product.multi_image and not website.get_multiple_images(product.id)">
						<img class="product_detail_img" t-att-alt="product.name" t-att-data-image="website.image_url(product, 'image')" t-att-src="website.image_url(product, 'image')" t-att-title="product.name"/>
					</t>
					<t t-if="product.multi_image and not website.get_multiple_images(product.id) and product.is_flip_image and product.flip_image">
						<div id="gallery">
							<img class="product_detail_img" t-att-alt="product.name" t-att-data-image="website.image_url(product, 'image')" t-att-src="website.image_url(product, 'image')" t-att-title="product.name"/>
							<t t-if="product.is_flip_image and product.flip_image">
								<img t-att-alt="product.name" t-att-data-image="website.image_url(product, 'flip_image')" t-att-src="website.image_url(product, 'flip_image')" t-att-title="product.name"/>
							</t>
						</div>
					</t>
				</span>
			</xpath>
		</template>
		<!-- Product detail page -->
		<template id="kingfisher_pro_product_details" inherit_id="website_sale.product" name="Product Details">
			<xpath expr="//div[@itemscope='itemscope']/section/div" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<!-- Added class for main section in product detail page -->
			<xpath expr="//div[@itemscope='itemscope']/section" position="attributes">
				<attribute name="t-attf-class">container mt8 product-view oe_website_sale #{(compute_currency(product.lst_price) - product.price) &gt; 0.1 and 'discount'}</attribute>
			</xpath>
			<!-- Theme breadcrumb -->
			<xpath expr="//div[@itemscope='itemscope']/section" position="before">
				<section class="page-title">
					<div class="container">
						<div class="col-sm-8">
							<ul class="breadcrumb">
								<li>
									<a href="/page/homepage">Inicio</a>
								</li>
								<li>
									<a href="/shop">Productos</a>
								</li>
								<li t-if="category">
									<a t-att-href="keep('/shop/category/%s' % slug(category), category=0)" t-field="category.name"/>
								</li>
								<li class="active">
									<span t-field="product.name"/>
								</li>
							</ul>
						</div>
						<div class="col-sm-4 col-xs-6" groups="base.group_sale_manager">
							<t t-call="website.publish_management">
								<t t-set="object" t-value="product"/>
								<t t-set="publish_edit" t-value="True"/>
								<t t-set="action" t-value="'product.product_template_action'"/>
							</t>
						</div>
					</div>
				</section>
			</xpath>
			<!-- Product detail page right side design -->
			<xpath expr="//section[@id='product_detail']//div[@class='row']//div[@class='col-sm-5 col-md-5 col-lg-4 col-lg-offset-1']" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//section[@id='product_detail']//div[@class='row']//div[@class='col-sm-5 col-md-5 col-lg-4 col-lg-offset-1']" position="before">
				<div class="col-xs-12 col-md-5 col-lg-5 col-sm-5 product-detail" id="product_details">
					<div class="product-shop-info">
						<div class="product-title">
							<h1 itemprop="name" t-field="product.name">Nombre de Producto</h1>
							<p class="review">
								<a href="#">
									<span>
										<t t-esc="len(product.website_message_ids)"/>
									</span>Evaluación(s) | Agregue su Evaluación</a>
							</p>
							<span itemprop="url" style="display:none;" t-esc="'/shop/product/%s' % slug(product)"/>
						</div>
						<div class="product-options-bottom">
							<form class="js_add_cart_variants" method="POST" t-att-action="keep('/shop/cart/update')">
								<div class="js_product">
									<div class="details">
										<div class="price-box">
											<t t-call="website_sale.product_price"/>
										</div>
										<t t-if="product.description_sale">
											<div class="pro-desc">
												<p t-field="product.description_sale"/>
											</div>
										</t>
									</div>
									<t t-placeholder="select">
										<input class="product_id" name="product_id" t-att-value="int(product.product_variant_ids[0]) if len(product.product_variant_ids) == 1 else '0'" type="hidden"/>
										<t t-call="website_sale.variants">
											<t t-set="ul_class" t-value="'nav-stacked'"/>
										</t>
									</t>
									<p class="css_not_available_msg bg-danger" style="padding: 15px;" t-if="len(product.product_variant_ids) &gt; 1">Producto no Disponible</p>
									<div class="add-to-cart" t-if="website.user_id != user_id">
										<a class="btn cart-btn btn-lg js_check_product a-submit" href="#" id="add_to_cart">
											<i class="fa fa-shopping-cart"/>Agregar al Carro</a>
									</div>
									<div class="add-to-cart" t-if="website.user_id == user_id">
										<a class="btn cart-btn btn-lg js_check_product a-submit" href="/web/login" id="add_to_cart_login">
											<i class="fa fa-shopping-cart"/>Registrate para Comprar</a>
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</xpath>
			<!-- Product Description -->
			<xpath expr="//div[@itemprop='description']" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//div[@itemprop='description']" position="after">
				<div class="container" id="website_description">
					<div class="pd-more-info">
						<!-- Nav tabs -->
						<ul class="nav nav-tabs" id="description_reviews_tabs" role="tablist">
							<li role="presentation">
								<a aria-controls="more_info" class="hidden" data-toggle="tab" href="#description" role="tab">Descripción</a>
							</li>
						</ul>
						<div class="tab-content" id="description_reviews_tabs_contents">
							<div class="tab-pane" id="description" role="tabpanel">
								<div class="oe_structure mt16" id="product_full_description" itemprop="description" t-field="product.website_description"/>
								<div class="oe_structure"/>
							</div>
						</div>
					</div>
				</div>
			</xpath>
		</template>
		<!-- Removed Sign In  -->
		<template customize_show="False" groups="base.group_public" id="website.show_sign_in" inherit_id="website.layout" name="Show Sign In">
			<xpath expr="//ul[@id='top_menu']" position="inside">
				<li class="divider" style="display:none"/>
				<li style="display:none">
					<a t-attf-href="/web/login">
						<b>Ingresar</b>
					</a>
				</li>
			</xpath>
		</template>
		<!-- Select quantity inherited from website sale -->
		<template customize_show="True" id="website_sale.product_quantity" inherit_id="website_sale.product" name="Select Quantity">
			<xpath expr="//section[@id='product_detail']/div[@class='row']//div[2]//div[@class='js_product']" position="inside">
				<div class="css_quantity input-group oe_website_spinner" t-if="website.user_id != user_id">
					<span class="input-group-addon">
						<a class="mb8 js_add_cart_json" t-attf-href="#">
							<i class="fa fa-minus"/>
						</a>
					</span>
					<input class="js_quantity form-control" data-min="1" name="add_qty" type="text" value="1"/>
					<span class="input-group-addon">
						<a class="mb8 float_left js_add_cart_json" t-attf-href="#">
							<i class="fa fa-plus"/>
						</a>
					</span>
				</div>
			</xpath>
		</template>
		<!-- Discussion inherited to display in tabs -->
		<template active="True" customize_show="True" id="website_sale.product_comment" inherit_id="kingfisher_pro.kingfisher_pro_product_details" name="Discussion">
			<!-- Will add review tab -->
			<xpath expr="//div[@id='website_description']/div/ul/li" position="before">
				<li class="active" role="presentation">
					<a aria-controls="reviews" data-toggle="tab" href="#reviews" role="tab">Evaluaciones 
						
						<t t-if="len(product.website_message_ids)">
							<span class="review_label">
								(
								
								<t t-esc="len(product.website_message_ids)"/>
								)</span>
						</t>
					</a>
				</li>
			</xpath>
			<!-- Will add review tab contents -->
			<xpath expr="//div[@id='website_description']//div[@id='description']" position="before">
				<div class="tab-pane active" id="reviews" role="tabpanel">
					<section class="container">
						<div class="row col-md-10 col-md-offset-1">
							<div class="text-muted">
								<h3 class="fa fa-comment-o">
									<a id="comments">
										<t t-if="len(product.website_message_ids) &lt;= 1">
											<t t-esc="len(product.website_message_ids)"/>comentario</t>
										<t t-if="len(product.website_message_ids) &gt;1">
											<t t-esc="len(product.website_message_ids)"/>comentarios</t>
									</a>
								</h3>
							</div>
							<ul class="media-list" id="comments-list" t-if="product.website_message_ids">
								<li class="media" t-as="message" t-foreach="product.website_message_ids">
									<div class="media-body oe_msg">
										<img class="media-object pull-left oe_msg_avatar" style="width: 50px; margin-right: 10px;" t-att-src="website.image_url(message.author_id, 'image_small')"/>
										<div class="media-body oe_msg_content">
											<t t-call="website.publish_short">
												<t t-set="object" t-value="message"/>
											</t>
											<h5 class="media-heading">
												<span t-field="message.author_id"/>
												<small>en 
													
													<span t-field="message.date"/></small>
											</h5>
											<div t-field="message.body"/>
											<div>
												<div class="oe_msg_attachment" t-as="attachment" t-foreach="message.attachment_ids">
													<a t-att-href="'/mail/download_attachment?model=mail.message&amp;id='+str(message.id)+'&amp;method=download_attachment&amp;attachment_id='+str(attachment.id)" target="_blank">
														<t t-if="attachment.file_type_icon == 'webimage'">
															<img class="oe_attachment_embedded" t-att-src="'/web/binary/image?model=ir.attachment&amp;field=datas&amp;id=' + str(attachment.id) + '&amp;resize=100,80'"/>
														</t>
														<t t-if="attachment.file_type_icon != 'webimage'">
															<img class="oe_attachment_webimage" t-att-src="'/mail/static/src/img/mimetypes/' + attachment.file_type + '.png'"/>
														</t>
														<div class="oe_attachment_name">
															<t t-raw="attachment.name"/>
														</div>
													</a>
												</div>
											</div>
										</div>
									</div>
								</li>
							</ul>
							<div class="css_editable_mode_hidden">
								<form id="comment" method="POST" t-attf-action="/shop/product/comment/#{product.id}">
									<img class="img pull-left img-rounded" style="width: 50px; margin-right: 10px;" t-att-src="website.image_url(user_id.partner_id, 'image_small')"/>
									<div class="pull-left mb32" style="width: 75%%">
										<textarea class="form-control" name="comment" placeholder="Write a comment..." rows="3"/>
										<a class="btn btn-primary mt8 a-submit">Post</a>
									</div>
								</form>
							</div>
						</div>
					</section>
				</div>
			</xpath>
		</template>
		<!-- Suggested products -->
		<template customize_show="True" id="website_sale.recommended_products" inherit_id="website_sale.product" name="Alternative Products">
			<xpath expr="//div[@id='product_full_description']" position="after">
				<div class="related-products container" t-if="product.alternative_product_ids">
					<div class="left-title">
						<h3>Alternativas Sugeridas:</h3>
						<hr/>
					</div>
					<div class="owl-carousel" id="recommended_products_slider">
						<t t-as="product" t-foreach="product.alternative_product_ids">
							<div class="cs-product">
								<div class="pwp-img">
									<a t-att-href="'/shop/product/%s' % slug(product)">
										<img t-att-alt="product.name" t-att-src="website.image_url(product, 'image')" t-att-title="product.name"/>
									</a>
								</div>
								<div class="pink-box">
									<div class="view">
										<div class="shopping-cart">
											<a t-attf-href="/shop/product/#{ slug(product) }">
												<!-- <img src="/kingfisher_pro/static/src/img/cart2.png" alt="Shopping-cart" title="Shopping Cart" />-->
												<h5 style="color:#ffffff;">¡COMPRAR AHORA!</h5>
											</a>
										</div>
									</div>
								</div>
								<div class="pwp-info">
									<p class="pwpi-title">
										<a t-attf-href="/shop/product/#{ slug(product) }">
											<span t-field="product.name"/>
										</a>
									</p>
									<p class="price">
										<span class="price" t-esc="str('{p:0,.0f}'.format(p=product.price).replace(',','.'))">
											<span t-field="product.lst_price" t-field-options="{                                                  &quot;widget&quot;: &quot;monetary&quot;,                                                  &quot;display_currency&quot;: &quot;website.pricelist_id.currency_id&quot;                                         }"/>
										</span>
									</p>
								</div>
							</div>
						</t>
					</div>
				</div>
			</xpath>
		</template>
		<!-- Products Items -->
		<template id="king_pro_products_item" name="Kingfisher Product item">
			<form action="/shop/cart/update" method="post">
				<div itemscope="itemscope" itemtype="http://schema.org/Product">
					<div class="cs-product">
						<div class="pwp-img">
							<a itemprop="url" t-att-href="keep('/shop/product/%s' % slug(product), page=(pager['page']['num'] if pager['page']['num']&gt;1 else None))">
								<img class="img img-responsive" itemprop="image" t-att-alt="product.name" t-att-src="website.image_url(product, 'image', None if product_image_big else '300x300')"/>
							</a>
						</div>
						<div class="pwp-info">
							<p class="pwpi-title">
								<a itemprop="name" t-att-href="keep('/shop/product/%s' % slug(product), page=(pager['page']['num'] if pager['page']['num']&gt;1 else None))" t-field="product.name"/>
							</p>
							<p class="price">
								<span class="price" itemprop="offers" itemscope="itemscope" itemtype="http://schema.org/Offer" t-if="product.product_variant_ids">
									<b>
										<t t-if="(compute_currency(product.lst_price) - product.price) &gt; 0.1">
											<del class="text-danger" style="white-space: nowrap;" t-esc="str('{p:0,.0f}'.format(p=product.lst_price).replace(',','.' ) + ' ₲s.')" t-field="product.lst_price" t-field-options="{&quot;widget&quot;: &quot;monetary&quot;, &quot;from_currency&quot;: &quot;product.company_id.currency_id&quot;, &quot;display_currency&quot;: &quot;user_id.partner_id.property_product_pricelist.currency_id&quot; }"/>&amp;nbsp;</t>
										<span style="white-space: nowrap;" t-esc="str('{p:0,.0f}'.format(p=product.price).replace(',','.' ) + ' ₲s.')" t-field="product.price" t-field-options="{&quot;widget&quot;: &quot;monetary&quot;, &quot;display_currency&quot;: &quot;user_id.partner_id.property_product_pricelist.currency_id&quot;}"/>
										<span itemprop="price" style="display:none;" t-esc="product.price"/>
										<span itemprop="priceCurrency" style="display:none;" t-esc="user_id.partner_id.property_product_pricelist.currency_id.name"/>
									</b>
								</span>
							</p>
							<div class="hidden" id="list_add_to_cart">
								<span t-field="product.description_sale"/>
								<input name="product_id" t-att-value="product.product_variant_ids[0].id" type="hidden"/>
								<t t-if="len(product.product_variant_ids) == 1">
									<a class="a-submit btn btn-primary">Agregar al carro</a>
								</t>
								<t t-if="len(product.product_variant_ids) &gt; 1">
									<a class="btn btn-primary" t-att-href="keep('/shop/product/%s' % slug(product), page=(pager['page']['num'] if pager['page']['num']&gt;1 else None))">Agregar al carro</a>
								</t>
							</div>
						</div>
					</div>
				</div>
			</form>
		</template>
		<!-- Product Style Tag image -->
		<template active="True" customize_show="True" id="kingfisher_pro_style_tags" inherit_id="kingfisher_pro.king_pro_products_item" name="Product Sale Tags">
			<xpath expr="//div[@itemscope='itemscope']/div[@class='cs-product']/div" position="inside">
				<div t-att-class="'%s' % product.product_style_tag_id.color if product and product.product_style_tag_id else ''" t-if="product and product.product_style_tag_id">
					<t t-esc="product.product_style_tag_id.name"/>
				</div>
			</xpath>
		</template>
		<!-- Enable/Disable Flip image -->
		<template active="True" customize_show="True" id="kingfisher_pro_flip_image" inherit_id="kingfisher_pro.king_pro_products_item" name="Flip Image">
			<xpath expr="//div[@class='cs-product']//a[@itemprop='url']/img" position="attributes">
				<attribute name="class">front img img-responsive</attribute>
			</xpath>
			<xpath expr="//div[@class='cs-product']//a[@itemprop='url']/img" position="after">
				<img class="back img img-responsive" itemprop="image" t-att-alt="product.name" t-att-src="website.image_url(product, 'flip_image', None if product_image_big else '300x300')"/>
			</xpath>
		</template>
		<!-- Products page -->
		<template id="kingfisher_pro_sale_products" inherit_id="website_sale.products" name="Kingfisher Pro Products">
			<xpath expr="//div[@id='wrap']/div[@class='container oe_website_sale']/div[3]" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<!-- Brand Cover and description -->
			<xpath expr="//div[@id='products_grid']/table" position="before">
				<t t-if="brand_obj.brand_cover">
					<img class="mb16" height="300" style="width:100%; padding: 0 15px;" t-att-alt="brand_obj.name" t-att-src="website.image_url(brand_obj, 'brand_cover')" t-att-title="brand_obj.name"/>
				</t>
				<t t-if="brand_obj.brand_description">
					<div class="mb16" style="width:100%; padding: 0 15px;">
						<t t-raw="brand_obj.brand_description"/>
					</div>
				</t>
			</xpath>
			<xpath expr="//div[@id='wrap']/div[@class='container oe_website_sale']/div[@class='products_pager']" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//div[@id='wrap']//div[@class='oe_structure']" position="before">
				<section class="page-title">
					<div class="container">
						<ul class="breadcrumb">
							<li>
								<a href="/page/homepage">Inicio</a>
							</li>
							<li t-att-class="'' if category else 'active'">
								<a href="/shop">Productos</a>
							</li>
							<li t-att-class="'active' if category else ''" t-if="category">
								<a t-att-href="keep('/shop/category/%s' % slug(category), category=0)" t-field="category.name"/>
							</li>
						</ul>
					</div>
				</section>
			</xpath>
			<!-- Category name, grid/list switching, pager, sort by -->
			<xpath expr="//div[@id='products_grid']/table" position="before">
				<div class="right-title">
					<t t-if="category">
						<h3 t-field="category.name"/>
					</t>
					<t t-if="not category">
						<h3>Todos los Productos
                    </h3>
					</t>
					<hr/>
				</div>
				<div class="category-products category_products">
					<div class="toolbar">
						<div class="toolbar-pager">
							<div class="pager_left">
								<div class="view-mode">
									<button class="shift_grid_view active">
										<i class="fa fa-th-large"/>
									</button>
									<button class="shift_list_view">
										<i class="fa fa-bars"/>
									</button>
								</div>
								<div class="paging_sort">
									<!-- Product paging -->
									<t t-if="products and website.get_pager_selection()">
										<t t-set="website_ppp" t-value="website.get_pager_selection()"/>
										<span t-attf-class="#{website_ppp and len(website_ppp['page_no'])&gt;1 and 'simple_name' or 'hidden'}">Ver
                                        
											
											<div t-attf-class="#{website_ppp and len(website_ppp['page_no'])&gt;1 and 'dropdown' or 'hidden'} btn-group">
												<t t-set="curr_ppp" t-value="website.get_current_pager_selection()"/>
												<a class="dropdown-toggle btn btn-default" data-toggle="dropdown" href="#">
													<t t-esc="curr_ppp or ' - '"/>
													<span class="caret"/></a>
												<ul class="dropdown-menu" role="menu">
													<li t-as="pl" t-foreach="website_ppp['page_no']">
														<a t-att-href="'/shop/pager_selection/%s' % pl.id">
															<span class="switcher_pricelist" t-att-data-pl_id="pl.id" t-esc="pl.name"/>
														</a>
													</li>
												</ul>
											</div>
										</span>
									</t>
								</div>
							</div>
							<div class="pager_right">
								<div class="products_pager">
									<t t-call="website.pager"/>
								</div>
							</div>
						</div>
					</div>
				</div>
			</xpath>
			<!-- Kingfisher Pro Prodcut Grid View -->
			<xpath expr="//div[@id='products_grid']/table" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//div[@id='products_grid']/table" position="before">
				<div id="kingfisher_pro_products_grid_view">
					<t t-as="tr_product" t-foreach="bins">
						<t t-as="td_product" t-foreach="tr_product">
							<t t-if="td_product">
								<t t-set="product" t-value="td_product['product']"/>
								<div class="col-md-6 col-sm-6 col-xs-12 col-xxs-6 list-items" t-if="website.product_display_grid == '2'">
									<t t-call="kingfisher_pro.king_pro_products_item"/>
								</div>
								<div class="col-md-4 col-sm-6 col-xs-12 col-xxs-6 list-items" t-if="website.product_display_grid == '3'">
									<t t-call="kingfisher_pro.king_pro_products_item"/>
								</div>
								<div class="col-md-3 col-sm-6 col-xs-12 col-xxs-6 list-items" t-if="website.product_display_grid == '4'">
									<t t-call="kingfisher_pro.king_pro_products_item"/>
								</div>
							</t>
						</t>
					</t>
				</div>
				<!-- For not bins  -->
			</xpath>
		</template>
		<!-- Kingfisher Pro Product list view -->
		<template active="False" customize_show="False" id="website_sale.products_list_view" inherit_id="website_sale.products" name="List View">
			<xpath expr="//div[@id='kingfisher_pro_products_grid_view']" position="attributes">
				<attribute name="style">display:none;</attribute>
			</xpath>
			<xpath expr="//div[@id='kingfisher_pro_products_grid_view']" position="before">
				<div id="kingfisher_pro_products_list_view">
					<t t-as="product" t-foreach="products">
						<div class="col-md-4 col-sm-6 oe_product oe_list oe_product_cart" t-att-data-publish="product.website_published and 'on' or 'off'">
							<t t-call="kingfisher_pro.king_pro_products_item"/>
						</div>
					</t>
				</div>
			</xpath>
		</template>
		<!-- Remove main add to cart -->
		<template active="False" customize_show="False" id="website_sale.products_add_to_cart" inherit_id="website_sale.products_item" name="Add to Cart">
			<xpath expr="//div[@class='product_price']" position="inside">
				<input name="product_id" t-att-value="product.product_variant_ids[0].id" type="hidden"/>
				<t t-if="len(product.product_variant_ids) == 1">
					<a class="btn btn-default btn-xs a-submit">
						<span class="fa fa-shopping-cart"/>
					</a>
				</t>
				<t t-if="len(product.product_variant_ids) &gt; 1">
					<a class="btn btn-default btn-xs" t-att-href="keep('/shop/product/%s' % slug(product), page=(pager['page']['num'] if pager['page']['num']&gt;1 else None))">
						<span class="fa fa-shopping-cart"/>
					</a>
				</t>
			</xpath>
		</template>
		<!-- Inherited Add to cart -->
		<template active="True" customize_show="True" id="kingfisher_pro_products_add_to_cart" inherit_id="kingfisher_pro.king_pro_products_item" name="Add to Cart">
			<xpath expr="//div[@class='pwp-info']" position="before">
				<div class="pink-box">
					<div class="view">
						<div class="shopping-cart">
							<input name="product_id" t-att-value="product.product_variant_ids[0].id" type="hidden"/>
							<t t-if="len(product.product_variant_ids) == 1">
								<a t-att-href="keep('/shop/product/%s' % slug(product), page=(pager['page']['num'] if pager['page']['num']&gt;1 else None))">
									<!-- <a class="a-submit">-->
									<!--<img alt="Shopping-cart" src="/kingfisher_pro/static/src/img/cart2.png" title="Shopping Cart"/>-->
									<h5 style="color:#ffffff;">¡COMPRAR AHORA!</h5>
								</a>
							</t>
							<t t-if="len(product.product_variant_ids) &gt; 1">
								<a t-att-href="keep('/shop/product/%s' % slug(product), page=(pager['page']['num'] if pager['page']['num']&gt;1 else None))">
									<!-- <img alt="Shopping-cart" src="/kingfisher_pro/static/src/img/cart2.png" title="Shopping Cart"/>-->
									<h5 style="color:#ffffff;">¡COMPRAR AHORA!</h5>
								</a>
							</t>
						</div>
					</div>
				</div>
			</xpath>
		</template>
		<!-- Product Sorting -->
		<template active="False" customize_show="True" id="kingfisher_pro_product_sorting" inherit_id="kingfisher_pro.kingfisher_pro_sale_products" name="Product Sorting">
			<xpath expr="//div[@class='category-products category_products']//div[@class='pager_right']/div" position="before">
				<t t-if="website.enable_sort_by">
					<div class="sort-by">
						<div class="dropdown ">
							<button aria-expanded="false" aria-haspopup="true" data-toggle="dropdown" id="sort_by" type="button">
								<t t-set="cur_sort" t-value="website.set_current_sorting_data()"/>
								<t t-if="not cur_sort">Ordenar por
                            </t>
								<t t-if="cur_sort">Ordenar por: 
                            </t>
								<t t-esc="cur_sort"/>
								<span class="caret"/>
							</button>
							<ul class="dropdown-menu" role="menu">
								<t t-if="not category">
									<t t-as="a" t-foreach="website.get_sort_by_data()">
										<li>
											<a t-att-href="'/shop?sort_id=%s' % a.id" t-field="a.name"/>
										</li>
									</t>
								</t>
								<t t-if="category">
									<t t-as="a" t-foreach="website.get_sort_by_data()">
										<li>
											<a t-att-href="'/shop/category/%s?sort_id=%s' % (slug(category), a.id)" t-field="a.name"/>
										</li>
									</t>
								</t>
							</ul>
						</div>
					</div>
				</t>
			</xpath>
		</template>
		<!-- Custom Filters -->
		<template active="False" customize_show="True" id="kingfisher_pro_custom_filterz" inherit_id="website_sale.products" name="Custom Filters" priority="1">
			<xpath expr="//div[@id='products_grid_before']" position="inside">
				<div class="popular-tags" t-if="request.session.get('tag') or request.session.get('sortid') or request.session.get('pricerange')">
					<div class="left-title mb16">
						<h3>Seleccionar Filtros</h3>
						<hr/>
					</div>
					<ul id="selectedattr">
						<t t-if="request.session.get('tag')">
							<label class="label label-info" id="tag">
								<span>Etiqueta: 
									
									<t t-esc="request.session['tag'][1]"/></span>
								<a id="clear">X</a>
							</label>
						</t>
						<t t-if="request.session.get('sortid')">
							<label class="label label-info" id="sortid" t-if="len(request.session['sortid']) &gt;1">
								<span>Filtrar por: 
									
									<t t-esc="request.session['sortid'][2]"/></span>
								<a id="clear">X</a>
							</label>
						</t>
						<t t-if="request.session.get('pricerange')">
							<label class="label label-info" id="pricerange">
								<span>Rango-Precio: 
									
									<t t-esc="request.session['pricerange']"/></span>
								<a id="clear">X</a>
							</label>
						</t>
					</ul>
				</div>
			</xpath>
			<xpath expr="//div[@id='products_grid_before']" position="attributes">
				<attribute name="class">col-md-3 col-sm-4 hidden-xs</attribute>
			</xpath>
			<xpath expr="//div[@id='products_grid']" position="attributes">
				<attribute name="class">col-md-9 col-sm-8</attribute>
			</xpath>
		</template>
		<!-- Inherited Product Categories -->
		<template active="False" customize_show="True" id="website_sale.products_categories" inherit_id="website_sale.products" name="Product Categories" priority="2">
			<xpath expr="//div[@id='products_grid_before']" position="inside">
				<div class="left-title">
					<h3>Categorias</h3>
					<hr/>
				</div>
				<ul class="nav nav-pills nav-stacked category_nav mb16">
					<li t-att-class=" '' if category else 'active' ">
						<a t-att-href="keep('/shop',category=0)">Todos los Productos</a>
					</li>
					<t t-as="c" t-foreach="categories">
						<t t-call="website_sale.categories_recursive"/>
					</t>
				</ul>
			</xpath>
			<xpath expr="//div[@id='products_grid_before']" position="attributes">
				<attribute name="class">col-md-3 col-sm-4 hidden-xs</attribute>
			</xpath>
			<xpath expr="//div[@id='products_grid']" position="attributes">
				<attribute name="class">col-md-9 col-sm-8</attribute>
			</xpath>
		</template>
		<template id="king_pro_option_collapse_categories_recursive" name="Collapse Category Recursive">
			<li t-att-class="'active' if categ.id == int(category or 0) else ''">
				<i t-attf-class="text-primary fa #{'fa-chevron-down' if categ.id in parent_category_ids else 'fa-chevron-right'}" t-if="categ.child_id"/>
				<a t-att-href="keep('/shop/category/' + slug(categ), category=0)" t-field="categ.name"/>
				<ul class="nav nav-pills nav-stacked nav-hierarchy" t-att-style="'display:block;' if categ.id in parent_category_ids else 'display:none;'" t-if="categ.child_id">
					<t t-as="categ" t-foreach="categ.child_id">
						<t t-call="kingfisher_pro.king_pro_option_collapse_categories_recursive"/>
					</t>
				</ul>
			</li>
		</template>
		<template active="False" customize_show="True" id="option_collapse_products_categories" inherit_id="website_sale.products_categories" name="Collapsible Category List">
			<xpath expr="//div[@id='products_grid_before']/ul" position="replace">
				<ul class="nav nav-pills nav-stacked mb16" id="o_shop_collapse_category" style="overflow: auto; max-height:200px;">
					<li t-att-class=" '' if category else 'active' ">
						<a t-att-href="keep('/shop',category=0)">Todos los Productos</a>
					</li>
					<t t-as="categ" t-foreach="categories">
						<t t-call="kingfisher_pro.king_pro_option_collapse_categories_recursive"/>
					</t>
				</ul>
			</xpath>
		</template>
		<!-- Inherited Product Attributes -->
		<template active="False" customize_show="True" id="website_sale.products_attributes" inherit_id="website_sale.products" name="Product Attribute's Filters">
			<xpath expr="//div[@id='products_grid_before']" position="inside">
				<div class="shop-by mb16">
					<div class="left-title">
						<h3>Comprar por</h3>
						<hr/>
					</div>
					<form class="js_attributes" method="get">
						<input name="buscar" t-att-value="search" type="hidden"/>
						<ul class="nav nav-pills nav-stacked mt16">
							<t t-as="b" t-foreach="attributes">
								<t t-if="b.name == 'Color'">
									<li t-if="b.value_ids and len(b.value_ids) &gt;1">
										<div>
											<strong class="filtrouno">Filtro por Colores</strong>
										</div>
										<t t-if="b.name == 'Color'">
											<t t-as="w" t-foreach="b.value_ids">
												<label t-attf-class="css_attribute_color #{'active' if w.id in attrib_set else ''}" t-attf-style="background-color:#{w.color or w.name}">
													<input name="attrib" t-att-checked="'checked' if w.id in attrib_set else ''" t-att-title="w.name" t-att-value="'%s-%s' % (b.id,w.id)" type="checkbox"/>
												</label>
											</t>
										</t>
									</li>
								</t>
							</t>
						</ul>
					</form>
					<form class="js_attributes" method="get">
						<input name="search" t-att-value="search" type="hidden"/>
						<ul class="nav nav-pills nav-stacked mt16">
							<t t-as="a" t-foreach="attributes">
								<t t-if="a.type != 'hidden'">
									<li t-if="a.value_ids and len(a.value_ids) &gt;1  and a.name != 'Color'">
										<div>
											<strong class="filtrouno" t-field="a.name"/>
										</div>
										<t t-if="a.type == 'color'">
											<t t-as="v" t-foreach="a.value_ids">
												<label t-attf-class="css_attribute_color #{'active' if v.id in attrib_set else ''}" t-attf-style="background-color:#{v.color or v.name}">
													<input name="attrib" t-att-checked="'checked' if v.id in attrib_set else ''" t-att-title="v.name" t-att-value="'%s-%s' % (a.id,v.id)" type="checkbox"/>
												</label>
											</t>
										</t>
										<t t-if="a.type == 'select'">
											<select class="form-control" name="attrib">
												<option value=""/>
												<t t-as="v" t-foreach="a.value_ids">
													<option t-att-selected="'selected' if v.id in attrib_set else ''" t-att-value="'%s-%s' % (a.id,v.id)" t-esc="v.name"/>
												</t>
											</select>
										</t>
										<t t-if="a.type == 'radio'">
											<ul class="nav nav-pills nav-stacked" style="overflow: auto; max-height:200px; columns: 2; -webkit- columns: 2;-moz- columns: 2;-o- columns: 2;">
												<t t-as="v" t-foreach="a.value_ids">
													<li style="margin-top: 0px;" t-att-class="'active' if v.id in attrib_set else ''">
														<label style="margin: 0 20px;">
															<input name="attrib" t-att-checked="'checked' if v.id in attrib_set else ''" t-att-value="'%s-%s' % (a.id,v.id)" type="checkbox"/>
															<span style="font-weight: normal" t-field="v.name"/>
														</label>
													</li>
												</t>
											</ul>
										</t>
									</li>
								</t>
							</t>
						</ul>
					</form>
				</div>
			</xpath>
			<xpath expr="//div[@id='products_grid_before']" position="attributes">
				<attribute name="class">col-md-3 col-sm-4 hidden-xs</attribute>
			</xpath>
			<xpath expr="//div[@id='products_grid']" position="attributes">
				<attribute name="class">col-md-9 col-sm-8</attribute>
			</xpath>
		</template>
		<!-- Product Tags -->
		<template active="False" customize_show="True" id="kingfisher_pro_product_tag" inherit_id="website_sale.products" name="Product Tags">
			<xpath expr="//div[@id='products_grid_before']" position="inside">
				<div class="popular-tags mb16">
					<div class="left-title">
						<h3>Etiquetas populares</h3>
						<hr/>
					</div>
					<ul class="tags">
						<t t-if="not category">
							<t t-as="c" t-foreach="website.get_product_tags()">
								<li>
									<a t-att-href="'/shop?tag=%s'%c.id" t-field="c.name"/>
								</li>
							</t>
						</t>
						<t t-if="category">
							<t t-as="c" t-foreach="website.get_product_tags()">
								<li>
									<a t-att-href="'/shop/category/%s?tag=%s' % (slug(category), c.id)" t-field="c.name"/>
								</li>
							</t>
						</t>
					</ul>
				</div>
			</xpath>
			<xpath expr="//div[@id='products_grid_before']" position="attributes">
				<attribute name="class">col-md-3 col-sm-4 hidden-xs</attribute>
			</xpath>
			<xpath expr="//div[@id='products_grid']" position="attributes">
				<attribute name="class">col-md-9 col-sm-8</attribute>
			</xpath>
		</template>
		<!-- Price Slider -->
		<template active="False" customize_show="True" id="kingfisher_pro_slider_layout" inherit_id="website_sale.products" name="Product Price Slider">
			<xpath expr="//div[@id='products_grid_before']" position="inside">
				<div class="popular-tags mb16">
					<div class="left-title">
						<h3>Por Precio</h3>
						<hr/>
					</div>
					<div class="price-slider">
						<form method="post" t-att-action="keep('/shop'+ ('/category/'+slug(category)) if category else '',search=0)">
							<div id="priceslider"/>
							<input id="king_pro_website_currency" name="website_currency" t-att-value="website.pricelist_id.currency_id.symbol" type="hidden"/>
							<input id="m1" name="min1" t-att-value="min1" type="hidden"/>
							<input id="m2" name="max1" t-att-value="max1" type="hidden"/>
							<input id="ra1" name="range1" t-att-value="range1" type="hidden"/>
							<input id="ra2" name="range2" t-att-value="range2" type="hidden"/>
						</form>
					</div>
				</div>
			</xpath>
			<xpath expr="//div[@id='products_grid_before']" position="attributes">
				<attribute name="class">col-md-3 col-sm-4 hidden-xs</attribute>
			</xpath>
			<xpath expr="//div[@id='products_grid']" position="attributes">
				<attribute name="class">col-md-9 col-sm-8</attribute>
			</xpath>
		</template>
		<!-- Added class in 'continue shopping' button -->
		<template id="kingfisher_pro_checkout" inherit_id="website_sale.checkout">
			<xpath expr="//a[@class='btn btn-default btn-primary pull-right mb32 a-submit']" position="attributes">
				<attribute name="class">btn btn-primary pull-right mb32 a-submit</attribute>
			</xpath>
		</template>
		<!-- Kingfisher Pro Website Megamenu -->
		<template id="kingfisher_pro_website_megamenu_submenu" inherit_id="website.submenu">
			<xpath expr="//li[1]" position="attributes">
				<attribute name="t-if">not submenu.child_id and not submenu.is_megamenu</attribute>
			</xpath>
			<xpath expr="//li" position="after">
				<li t-att-class="'li-mega-menu mm_icon' if submenu.menu_icon and submenu.menu_icon_image else 'li-mega-menu'" t-if="submenu.is_megamenu">
					<a t-att-href="'%s' % (submenu.url) if submenu.url else ''" t-att-target="'_blank' if submenu.new_window else ''">
						<t t-if="submenu.menu_icon and submenu.menu_icon_image">
							<img class="img-responsive icon" t-att-alt="submenu.name" t-att-src="website.image_url(submenu, 'menu_icon_image', '30x30')"/>
						</t>
						<span t-field="submenu.name"/>
						<span class="fa fa-angle-down" t-ignore="true"/>
					</a>
					<!-- 2 Column -->
					<t t-if="submenu.megamenu_type == '2_col'">
						<ul class="dropdown-menu mega-dropdown-menu row" t-att-style="'background: url(data:image/png;base64,%s); background-size: cover;' % (submenu.megamenu_bg_image) if submenu.megamenu_bg and submenu.megamenu_bg_img_color == 'bg_img' else '' 'background: %s !important;' % (submenu.megamenu_bg_color) if submenu.megamenu_bg and submenu.megamenu_bg_img_color == 'bg_color' else ''">
							<div class="row">
								<t t-set="product_categories" t-value="website.get_public_product_category(submenu)"/>
								<t t-if="not product_categories">
									<li class="dropdown-header message" t-att-style="'color: %s' %(submenu.main_category_color) if submenu.customize_menu_colors and submenu.main_category_color else ''">Aun, Sin Categoria asignada a este menu.!!!
                                </li>
								</t>
								<t t-if="product_categories">
									<div t-att-class="'col-md-4 col-xs-12' if submenu.category_slider else ''" t-att-style="'float: %s' % submenu.category_slider_position if submenu.category_slider and submenu.category_slider_position else 'float:left;'">
										<t t-if="submenu.category_slider">
											<li>
												<ul>
													<li class="dropdown-header slider_header" t-att-style="'color: %s' %(submenu.main_category_color) if submenu.customize_menu_colors and submenu.main_category_color else ''">
														<t t-esc="submenu.carousel_header_name"/>
													</li>
													<div class="carousel slide" data-ride="carousel" t-att-id="'myCarousel-%s' % submenu.id">
														<div class="carousel-inner">
															<t t-set="a" t-value="0"/>
															<t t-as="categ" t-foreach="product_categories">
																<div t-att-class="'item active' if a == 0 else 'item'">
																	<t t-set="a" t-value="a+1"/>
																	<a t-att-href="'/shop/category/%s' % slug(categ)">
																		<img class="img-responsive" t-att-alt="categ.name" t-att-src="website.image_url(categ, 'image', '300x250')"/>
																	</a>
																	<h4>
																		<small t-att-style="'color: %s' %(submenu.sub_category_color) if submenu.customize_menu_colors and submenu.sub_category_color else ''">
																			<t t-esc="categ.name"/>
																		</small>
																	</h4>
																</div>
															</t>
														</div>
													</div>
													<div class="carousel-control left" data-slide="prev" t-att-data-target="'#myCarousel-%s' % submenu.id">
														<i class="fa fa-chevron-left"/>
													</div>
													<div class="carousel-control right" data-slide="next" t-att-data-target="'#myCarousel-%s' % submenu.id">
														<i class="fa fa-chevron-right"/>
													</div>
												</ul>
											</li>
										</t>
									</div>
									<div t-att-class="'col-md-8 col-xs-12 letter-spacing' if submenu.category_slider else 'col-md-12 letter-spacing'">
										<t t-as="category" t-foreach="product_categories">
											<li class="col-sm-6 inline-block">
												<ul>
													<li class="dropdown-header">
														<a t-att-href="'/shop/category/%s' % slug(category)" t-att-style="'color: %s' %(submenu.main_category_color) if submenu.customize_menu_colors and submenu.main_category_color else ''">
															<t t-esc="category.name"/>
														</a>
													</li>
													<t t-if="category.child_id">
														<t t-as="categ" t-foreach="website.get_public_product_child_category(category.child_id)">
															<li class="categories">
																<a t-att-href="'/shop/category/%s' % slug(categ)" t-att-style="'color: %s' %(submenu.sub_category_color) if submenu.customize_menu_colors and submenu.sub_category_color else ''">
																	<t t-esc="categ.name"/>
																</a>
															</li>
														</t>
													</t>
												</ul>
											</li>
										</t>
									</div>
								</t>
							</div>
							<div class="row" t-att-style="'color: %s' %(submenu.sub_category_color) if submenu.customize_menu_colors and submenu.sub_category_color else ''" t-if="submenu.display_menu_footer">
								<div class="footer">
									<t t-raw="submenu.menu_footer"/>
								</div>
							</div>
						</ul>
					</t>
					<!-- 3 Column -->
					<t t-if="submenu.megamenu_type == '3_col'">
						<ul class="dropdown-menu mega-dropdown-menu row" t-att-style="'background: url(data:image/png;base64,%s); background-size: cover;' % (submenu.megamenu_bg_image) if submenu.megamenu_bg and submenu.megamenu_bg_img_color == 'bg_img' else '' 'background: %s !important;' % (submenu.megamenu_bg_color) if submenu.megamenu_bg and submenu.megamenu_bg_img_color == 'bg_color' else ''">
							<div class="row">
								<t t-set="product_categories" t-value="website.get_public_product_category(submenu)"/>
								<t t-if="not product_categories">
									<li class="dropdown-header message" t-att-style="'color: %s' %(submenu.main_category_color) if submenu.customize_menu_colors and submenu.main_category_color else ''">Aun, Sin Categoria asignada a este menu.!!!
                                </li>
								</t>
								<t t-if="product_categories">
									<div t-att-class="'col-md-3 col-xs-12' if submenu.category_slider else ''" t-att-style="'float: %s' % submenu.category_slider_position if submenu.category_slider and submenu.category_slider_position else 'float:left;'">
										<t t-if="submenu.category_slider">
											<li class="margin">
												<ul>
													<li class="dropdown-header slider_header" t-att-style="'color: %s' %(submenu.main_category_color) if submenu.customize_menu_colors and submenu.main_category_color else ''">
														<t t-esc="submenu.carousel_header_name"/>
													</li>
													<div class="carousel slide" data-ride="carousel" t-att-id="'myCarousel-%s' % submenu.id">
														<div class="carousel-inner">
															<t t-set="a" t-value="0"/>
															<t t-as="categ" t-foreach="product_categories">
																<div t-att-class="'item active' if a == 0 else 'item'">
																	<t t-set="a" t-value="a+1"/>
																	<a t-att-href="'/shop/category/%s' % slug(categ)">
																		<img class="img-responsive" t-att-alt="categ.name" t-att-src="website.image_url(categ, 'image', '300x250')"/>
																	</a>
																	<h4>
																		<small t-att-style="'color: %s' %(submenu.sub_category_color) if submenu.customize_menu_colors and submenu.sub_category_color else ''">
																			<t t-esc="categ.name"/>
																		</small>
																	</h4>
																</div>
															</t>
														</div>
													</div>
													<div class="carousel-control left" data-slide="prev" t-att-data-target="'#myCarousel-%s' % submenu.id">
														<i class="fa fa-chevron-left"/>
													</div>
													<div class="carousel-control right" data-slide="next" t-att-data-target="'#myCarousel-%s' % submenu.id">
														<i class="fa fa-chevron-right"/>
													</div>
												</ul>
											</li>
										</t>
									</div>
									<div t-att-class="'col-md-9 col-xs-12 letter-spacing' if submenu.category_slider else 'col-md-12 letter-spacing'">
										<t t-as="category" t-foreach="product_categories">
											<li class="col-sm-4 inline-block">
												<ul>
													<li class="dropdown-header">
														<a t-att-href="'/shop/category/%s' % slug(category)" t-att-style="'color: %s' %(submenu.main_category_color) if submenu.customize_menu_colors and submenu.main_category_color else ''">
															<t t-esc="category.name"/>
														</a>
													</li>
													<t t-if="category.child_id">
														<t t-as="categ" t-foreach="website.get_public_product_child_category(category.child_id)">
															<li class="categories">
																<a t-att-href="'/shop/category/%s' % slug(categ)" t-att-style="'color: %s' %(submenu.sub_category_color) if submenu.customize_menu_colors and submenu.sub_category_color else ''">
																	<t t-esc="categ.name"/>
																</a>
															</li>
														</t>
													</t>
												</ul>
											</li>
										</t>
									</div>
								</t>
							</div>
							<div class="row" t-att-style="'color: %s' %(submenu.sub_category_color) if submenu.customize_menu_colors and submenu.sub_category_color else ''" t-if="submenu.display_menu_footer">
								<div class="footer">
									<t t-raw="submenu.menu_footer"/>
								</div>
							</div>
						</ul>
					</t>
					<!-- 4 Column -->
					<t t-if="submenu.megamenu_type == '4_col'">
						<ul class="dropdown-menu mega-dropdown-menu row" t-att-style="'background: url(data:image/png;base64,%s); background-size: cover;' % (submenu.megamenu_bg_image) if submenu.megamenu_bg and submenu.megamenu_bg_img_color == 'bg_img' else '' 'background: %s !important;' % (submenu.megamenu_bg_color) if submenu.megamenu_bg and submenu.megamenu_bg_img_color == 'bg_color' else ''">
							<div class="row">
								<t t-set="product_categories" t-value="website.get_public_product_category(submenu)"/>
								<t t-if="not product_categories">
									<li class="dropdown-header message" t-att-style="'color: %s' %(submenu.main_category_color) if submenu.customize_menu_colors and submenu.main_category_color else ''">Aun, Sin Categoria asignada a este menu.!!!
                                </li>
								</t>
								<t t-if="product_categories">
									<div t-att-class="'col-md-3 col-xs-12' if submenu.category_slider else ''" t-att-style="'float: %s' % submenu.category_slider_position if submenu.category_slider and submenu.category_slider_position else 'float:left;'">
										<t t-if="submenu.category_slider">
											<li class="margin">
												<ul>
													<li class="dropdown-header slider_header" t-att-style="'color: %s' %(submenu.main_category_color) if submenu.customize_menu_colors and submenu.main_category_color else ''">
														<t t-esc="submenu.carousel_header_name"/>
													</li>
													<div class="carousel slide" data-ride="carousel" t-att-id="'myCarousel-%s' % submenu.id">
														<div class="carousel-inner">
															<t t-set="a" t-value="0"/>
															<t t-as="categ" t-foreach="product_categories">
																<div t-att-class="'item active' if a == 0 else 'item'">
																	<t t-set="a" t-value="a+1"/>
																	<a t-att-href="'/shop/category/%s' % slug(categ)">
																		<img class="img-responsive" t-att-alt="categ.name" t-att-src="website.image_url(categ, 'image', '300x250')"/>
																	</a>
																	<h4>
																		<small t-att-style="'color: %s' %(submenu.sub_category_color) if submenu.customize_menu_colors and submenu.sub_category_color else ''">
																			<t t-esc="categ.name"/>
																		</small>
																	</h4>
																</div>
															</t>
														</div>
													</div>
													<div class="carousel-control left" data-slide="prev" t-att-data-target="'#myCarousel-%s' % submenu.id">
														<i class="fa fa-chevron-left"/>
													</div>
													<div class="carousel-control right" data-slide="next" t-att-data-target="'#myCarousel-%s' % submenu.id">
														<i class="fa fa-chevron-right"/>
													</div>
												</ul>
											</li>
										</t>
									</div>
									<div t-att-class="'col-md-9  col-xs-12 letter-spacing' if submenu.category_slider else 'col-md-12 letter-spacing'">
										<t t-as="category" t-foreach="product_categories">
											<li class="col-sm-3 inline-block">
												<ul>
													<li class="dropdown-header">
														<a t-att-href="'/shop/category/%s' % slug(category)" t-att-style="'color: %s' %(submenu.main_category_color) if submenu.customize_menu_colors and submenu.main_category_color else ''">
															<t t-esc="category.name"/>
														</a>
													</li>
													<t t-if="category.child_id">
														<t t-as="categ" t-foreach="website.get_public_product_child_category(category.child_id)">
															<li class="categories">
																<a t-att-href="'/shop/category/%s' % slug(categ)" t-att-style="'color: %s' %(submenu.sub_category_color) if submenu.customize_menu_colors and submenu.sub_category_color else ''">
																	<t t-esc="categ.name"/>
																</a>
															</li>
														</t>
													</t>
												</ul>
											</li>
										</t>
									</div>
								</t>
							</div>
							<div class="row" t-att-style="'color: %s' %(submenu.sub_category_color) if submenu.customize_menu_colors and submenu.sub_category_color else ''" t-if="submenu.display_menu_footer">
								<div class="footer">
									<t t-raw="submenu.menu_footer"/>
								</div>
							</div>
						</ul>
					</t>
				</li>
			</xpath>
		</template>
		<!-- First / Last pager -->
		<template id="website_pager_addition" inherit_id="website.pager">
			<xpath expr="//ul/li" position="before">
				<t t-if="website.enable_first_last_pager and pager['page_count'] &gt;2">
					<li t-att-class=" 'disabled' if pager['page']['num'] == 1 else '' ">
						<a t-att-href=" pager['page_first']['url'] if pager['page']['num'] != 1 else ''">Primero</a>
					</li>
				</t>
			</xpath>
			<xpath expr="//ul/li[last()]" position="after">
				<t t-if="website.enable_first_last_pager and pager['page_count'] &gt;2">
					<li t-att-class=" 'disabled' if pager['page']['num'] == pager['page_count'] else '' ">
						<a t-att-href="pager['page_last']['url'] if pager['page']['num'] != pager['page_count'] else ''">Último</a>
					</li>
				</t>
			</xpath>
		</template>
		<!-- 404 page -->
		<template customize_show="True" id="404_page_template" inherit_id="website.404">
			<xpath expr="//div[@id='wrap']" position="replace">
				<div class="container">
					<div class="row section-404 well">
						<div class="col-md-12 text-center">
							<div class="content-404">
								<img src="/kingfisher_pro/static/src/img/kingfisher-pro-404.png"/>
								<label>404</label>
							</div>
							<p class="text-center not-found-message">La página que estas buscando no existe o fue cambiado</p>
							<p class="text-center try-pages">Intente con cualquiera de estas paginas
                            
								
								<span>
									<a t-attf-href="/page/website.homepage" title="Writizmo">Pagina Inicial</a></span>
								<span>
									<a t-attf-href="/shop" title="Writizmo">Tienda</a>
								</span>
							</p>
						</div>
					</div>
				</div>
			</xpath>
		</template>
		<template id="CustomBlogAmoJeans" inherit_id="website_blog.blog_post_complete" name="Kingfisher_Blog_Cutomisation">
			<xpath expr="." position="inside">
				<link href="/kingfisher_pro/static/src/css/custom.css" rel="stylesheet"/>
				<script src="/kingfisher_pro/static/src/js/customdos.js" type="text/javascript"/>
			</xpath>
		</template>
	</data>
</openerp>